ul {
    list-style-type: none;
    height: 200px;
    overflow-y: scroll;
    padding-left: 0;
    padding-right: 12px;
}

ul>li {
    padding: 8px 12px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-bottom: none;
}

ul>li:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.k-multiselect-checkbox {
    pointer-events: none;
}